@charset "UTF-8";

/*contact*/

.mv-ir .mv-heading h1 {
  color: #fff;
  text-shadow: 3px 2px 3px rgba(0, 0, 0, 1);
}

.form-contents {
  max-width: 970px;
  margin: 0 auto 120px;
}

.form-contents .heading {
  margin: 0 0 20px;
  padding: 0 0 20px;
  border-bottom: 1px solid #002b89;
  text-align: left;
  font-size: 36px;
  color: #1f58a7;
}

.form-contents p {
  margin: 0 0 1.5em;
}

.btn-common {
  position: relative;
  max-width: 320px;
  width: 100%;
  height: 58px;
  margin: 0 auto;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #145298;
  color: #145298;
  font-size: 16px;
  border-radius: 100vh;
  transition: all .3s ease;
}

.btn-common::before {
  position: absolute;
  top: 50%;
  right: 6px;
  width: 46px;
  height: 46px;
  background-color: #85d8de;
  border-radius: 100vh;
  transform: translateY(-50%);
  transition: all .3s ease;
  content: "";
}

.btn-common::after {
  position: absolute;
  top: 50%;
  right: 29px;
  width: 7px;
  height: 7px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg) translateY(-50%);
  transition: all .3s ease;
  content: "";
}

.btn-common:hover {
  cursor: pointer;
  background-color: #85d8de;
  color: #fff;
}

.btn-common:hover::before {
  background-color: #fff;
}

.btn-common:hover::after {
  border-top: 2px solid #85d8de;
  border-right: 2px solid #85d8de;
}


/* contact-form-7 */
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
  border-radius: 3px;
  border: solid 1px#c1c1c1;
  padding: 5px;
  box-sizing: border-box;
  margin: 5px auto 0;
  width: 100%;
  display: block;
}

form.wpcf7-form.init {
  display: block;
  margin: 0 auto;
}

input.wpcf7-form-control.wpcf7-text {
  border-radius: 3px;
  border: solid 1px#c1c1c1;
  padding: 5px;
  box-sizing: border-box;
  margin: 5px auto 0;
  width: 100%;
  display: block;
}

textarea.wpcf7-form-control.wpcf7-textarea {
  border-radius: 3px;
  border: solid 1px#c1c1c1;
  padding: 5px;
  box-sizing: border-box;
  margin: 5px auto 0;
  width: 100%;
  display: block;
}

label {
  margin: 0 auto;
  font-size: 14px;
  width: 100%;
  display: block;
}

input.wpcf7-form-control.wpcf7-submit {
  width: 235px;
  padding: 0;
  font-size: 16px;
  background-color: #1f58a7;
  display: block;
  justify-content: center;
  height: 45px;
  line-height: 45px;
  color: white;
  margin: 20px auto;
  position: relative;
  border: none;
}

input.wpcf7-form-control.wpcf7-submit:after {
  content: "";
  background: url(../img/arrow_white.png) no-repeat;
  display: inline-block;
  height: 11px;
  padding: 0 8px;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}

input.wpcf7-form-control.wpcf7-submit:disabled {
  background: #aaa;
}

input[type="radio"] {
  position: absolute;
  opacity: 0;
}

.wpcf7-list-item-label:before {
  content: '';
  background: #fff;
  border-radius: 100%;
  border: 1px solid #c1c1c1;
  display: inline-block;
  width: 20px;
  height: 20px;
  position: relative;
  top: -0.2em;
  margin-right: 10px;
  vertical-align: middle;
  cursor: pointer;
  text-align: center;
  -webkit-transition: all 250ms ease;
  transition: all 250ms ease;
}

input[type="radio"]:checked+.wpcf7-list-item-label:before {
  background-color: #1f58a7;
  box-shadow: inset 0 0 0 4px #fff;
}


@media screen and (max-width: 1024px) {
  /* 1024px以下に適用されるCSS（タブレット用） */

  .mv-ir .mv-heading h1 {
    text-shadow: 3px 2px 3px rgba(0, 0, 0, 1);
  }

}

@media screen and (max-width: 599px) {
  /* 599px以下に適用されるCSS（スマホ用） */

  .form-contents {
    margin: 0 auto 15vw;
  }

  .form-contents .heading {
    margin: 0 0 3vw;
    padding: 0 0 3vw;
    font-size: 6vw;
  }

  .btn-common {
    height: 14vw;
    font-size: 4.6vw;
  }

  .btn-common::before {
    right: 1.6vw;
    width: 10.8vw;
    height: 10.8vw;
  }

  .btn-common::after {
    right: 6.8vw;
    width: 1.7vw;
    height: 1.7vw;
  }



}